<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID499RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-26T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID499RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-26T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-27T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <comment>thin, small-spread snowdrifts</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger</avActivityHighlights>
          <avActivityComment>Low avalanche danger prevails throughout Styria. In zones with less sun at high altitudes, isolated freshly generated snowpack patches could trigger slab avalanches. In isolated cases on sunny slopes, small naturally triggered glide-snow avalanches are possible.</avActivityComment>
          <snowpackStructureComment>Due to lower temperatures the moist/wet snowpack on sunny slopes will regain some firmness. On shady slopes the snow at high altitudes still has reserves of cold. In isolated cases the layers of faceted crystals and depth hoar weaken the snowpack fundament. Shallow fresh snowdrift patches on shady slopes are poorly bonded with the snow base beneath them.</snowpackStructureComment>
          <wxSynopsisComment>A cold front will bring a bit of fresh snow to the Northern Alps on Friday night, along with&amp;nbsp;brisk northerly winds and about 10 degrees lower temperatures than recently. The cold front will pass through on Saturday morning, leaving low lying residual clouds in the Northern Alps, at high altitudes it will be free of cloud. On the southern flank of the Alps some sunshine in the morning hours. As of midday, also sunny in the northern regions. Temperatures at 2000 m will lie between -6 and -4 degrees.</wxSynopsisComment>
          <tendencyComment>Sunday will bring us sunny weather in the mountains, with good visibility. Avalanche danger is not expected to change significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
    </Bulletin>
  </observations>
</ObsCollection>
